
Redmine - Feature #2881

Direct links to Custom queries on "My Page"

2009-03-02 16:02 - Robert Kania

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be great to have possibility of adding (some or all) project "Custom queries" to My Page along with an indication with number

of issues matching the query.

For example:

Project1 - My ASAP tasks (15)

Project1 - Tasks due today (0)

Project2 - Resolved tasks ready to be closed (2)

Related issues:

Is duplicate of Redmine - Feature #1565: Custom query on My page Closed 2008-07-03

History

#1 - 2009-11-02 13:22 - Toni Uebernickel

More than that; It would be great to have an option to add those filters like "Issues assigned to me" as a list.

#2 - 2010-05-16 17:32 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Duplicate

Closed in favor of #1565.
